main()   /* This program waits for input, then prints that number 
            of N(0,1) deviates */
{
  long i,j,k;
  double rand1();
  double rnorm(),mu,sigma;

  scanf("%ld\n%lf\n%lf",&j,&mu,&sigma);
  k=2476*j;
  for(i=0; i<j; ++i)
    printf("%2.6g\n",mu+rnorm(&k)*sigma);
}
